/* Global */
.cart-page .component.cart .basket-content,
.cart-page .component.cart .billing-content,
.cart-page .component.cart .billing-address { padding: 0 20px; }
.cart-page .component.cart .payment-choice {
    margin-left: 20px;
    margin-right: 20px;
}
.component.cart { padding-right: 15px; }
.component.cart button {
	display: block;
	padding: 8px 0;
	background-color: #BBCEE4;
	color: #000000;
	text-align: center;
	border: none;
	cursor: pointer;
}
.component.cart .price {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
}
.component.cart .order-recap input[type="text"],
.component.cart .billing-content input[type="text"],
.component.cart .billing-content select,
.component.cart .order-recap textarea,
.component.cart .billing-content textarea {
    box-sizing: border-box;
    display: block;
    float: left;
    width: 60%;
    padding: 7px 9px;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    border-radius: 1px;
    color: #444;
    font-size: 13px;
    cursor: text;
}
.component.cart textarea:focus, .component.cart input[type="text"]:hover,
.component.cart textarea:hover {
	background-color: #f1f1f1;
	border: 1px solid #b3b3b3;
}
.component.cart textarea:focus, .component.cart input[type="text"]:focus,
.component.cart textarea:focus {
	background-color: #dbdbdb;
	border: 1px solid #b3b3b3;
}
.component.cart label { margin: 0 0 0.5em; }

/* Steps title bar */
.component.cart .title-bar .title {
    padding-right: 30px;
    text-transform: inherit
}
.component.cart .title-bar .steps {
    margin: 0;
    display: inline-block;
}

/* Header & footer */
.component.cart .top-nav,
.component.cart .bottom-nav { overflow: hidden; }
.component.cart .prev-step,
.component.cart .next-step {
    display: inline-block;
	padding: 10px 11px 7px;
	margin: 10px 0;
	cursor: pointer;
	background-color: #BBCEE4;
	font-size: 13px;
	color: #000000;
}
.component.cart .prev-step {
	float: left;
	padding-left: 8px;
}
.component.cart .next-step {
	float: right;
	padding-right: 8px;
}
.component.cart .prev-step:before,
.component.cart .next-step:after {
    font-family: 'FontAwesome';
    clear: left;
    speak: none;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
    vertical-align: middle;
	color: #000000;
}
.component.cart .prev-step:before {
    content: "\f053";
    padding-right: 8px;
}
.component.cart .next-step:after {
    content: "\f054";
    padding-left: 8px;
}

.component.cart .cart-header .title-bar {
	width: 100%;
	margin-bottom: 20px;
}
.component.cart .cart-header .title {
    display: block;
    margin: 20px 0 25px;
    color: #BBCEE4;
    font-size: 24px;
    font-weight: normal;
}
.component.cart .cart-header .steps {
	display: block;
	height: 60px;
	width: 100%;
	list-style: none;
}
.component.cart .cart-header .steps li:first-child { border-radius: 1px 1px 0 0; } 
.component.cart .cart-header .steps li {
    text-align: center;
    width: calc((100% / 4) - 4px);
    height: 60px;
    line-height: 60px;
    display: inline-block;
    background-color: #eee;
    position: relative;
	font-size: 12px;
	color: #777;
}
.component.cart .cart-header .steps li.active { color: #000000; }
.component.cart .cart-header .steps li:before {
    content: "";
    border-style: solid;
    border-width: 30px 0px;
    border-color: transparent;
    border-left: 13px solid #eee;
    position: absolute;
    top: 0px;
    right: -13px;
    z-index: 2;
}
.component.cart .cart-header .steps li:after {
    content: "";
    border-style: solid;
    border-width: 30px 0px;
    border-color: transparent;
    border-left: 13px solid #fff;
    position: absolute;
    top: 0px;
    right: -16px;
    background-color: #eee;
    z-index: 1;
}
.component.cart .cart-header .steps li:last-child:before, .component.cart .cart-header .steps li:last-child:after { display: none; }
.component.cart .cart-header .steps li.active { background: #BBCEE4; }
.component.cart .cart-header .steps li.active:before {
    content: "";
    border-style: solid;
    border-width: 30px 0px;
    border-color: transparent;
    border-left: 13px solid #BBCEE4;
    position: absolute;
    top: 0px;
    right: -13px;
    z-index: 2;
}
.component.cart .cart-header .steps li:last-child {
	padding-right: 0;
	border-radius: 1px 1px 0 0; 
}
.component.cart .cart-header .steps li.nextactive:after { background-color: #BBCEE4; }
.component.cart .cart-header .steps li.active:after {
    content: "";
    border-style: solid;
    border-width: 30px 0px;
    border-color: transparent;
    border-left: 13px solid #fff;
    position: absolute;
    top: 0px;
    right: -16px;
    background-color: #eee;
    z-index: 1;
}

/* Cart item */
.component.cart .cart-items {
    display: table;
    width: 100%;
}
.component.cart .cart-item { display: table-row; }
.component.cart .cart-item .product-info,
.component.cart .cart-item .shopping-info {
    display: table-cell;
    vertical-align: middle;
    border-bottom: 1px solid #ececec;
    padding: 20px 0;
}
.component.cart .cart-item .product-info { width: auto; }
.component.cart .cart-item .shopping-info { width: 290px; }

/* Product-info elements */
.component.cart .cart-item .product-info .product-thumbnail,
.component.cart .cart-item .product-info .product-details {
    display: inline-block;
    vertical-align: middle;
}
.component.cart .cart-item .product-info .product-thumbnail { width: 85px; }
.component.cart .cart-item .product-info .product-details {
    width: calc(95% - 95px);
    padding: 0 10px;
}
.component.cart .cart-item .product-info .product-thumbnail img {
    border: 1px solid #ececec;
    width: 100%;
}

/* Shopping-info elements */
.component.cart .cart-item .shopping-info .quantities,
.component.cart .cart-item .shopping-info .prices,
.component.cart .cart-item .shopping-info .actions {
    display: table-cell;
    vertical-align: middle;
}
.component.cart .cart-item .shopping-info .prices {
    width: 110px;
    text-align: right;
}
.component.cart .cart-item .shopping-info .actions {
    width: auto;
	padding-left: 30px;
    text-align: right;
}
.component.cart .cart-item .shopping-info .actions .delete {
	width: 100%;
	padding: 8px 10px 7px;
    text-align: left;
    background: #ececec;
    color: #777;
	font-size: 12px;
}
.component.cart .cart-item .shopping-info .actions .delete:before {
	margin-right: 6px;
    font-family: 'FontAwesome';
    content: "\f014";
	font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #777;
}
.component.cart .cart-item .shopping-info .actions .delete:hover {
	background-color: #e7e7e7;
	color: #555;
}
.component.cart .cart-item .shopping-info .actions .delete:hover:before { color: #555; }

/* Quantity spinner */
.component.cart .cart-item .shopping-info .quantities {
    float: left;
    width: 50px;
}
.component.cart .cart-item .shopping-info .quantity {
    height: 30px;
    width: 50px;
	padding: 0;
    background-color: #BBCEE4;
    color: #000000;
    border: none;
}
.component.cart .cart-item .shopping-info .quantity:disabled {
	padding: 0 0 0 8px;
    background-color: #BBCEE4;
}
.component.cart .cart-item .shopping-info .quantity.spinner .spinner-input {
    height: 30px;
	width: 43px;
	padding: 0 0 0 8px;
    background-color: #BBCEE4;
    color: #000000;
	font-weight: bold;
    border: none;
}
.component.cart .cart-item .shopping-info .quantity.spinner .spinner-buttons {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 20px;
    height: 30px;
}
.component.cart .cart-item .shopping-info .quantity.spinner .spinner-buttons a { opacity: .7; }
.component.cart .cart-item .shopping-info .quantity.spinner .spinner-buttons a:hover { opacity: 1; }
.component.cart .cart-item .shopping-info .quantity.spinner .spinner-buttons a.incr:before { border-bottom-color: #000000; }
.component.cart .cart-item .shopping-info .quantity.spinner .spinner-buttons a.decr:before { border-top-color: #000000; }

/* Product details */
.component.cart .cart-item .product-details .label,
.component.cart .cart-item .product-details .options,
.component.cart .cart-item .product-details .promo-campaign {
    font-size: 15px;
    margin: 10px 0;
}
.component.cart .cart-item .product-details :first-child { margin-top: 0; }
.component.cart .cart-item .product-details :last-child { margin-bottom: 0; }
.component.cart .cart-item .product-details .options .name {
    font-weight: normal;
    display: inline-block;
}
.component.cart .cart-item .product-details .options .name .separator { display: none; }
.component.cart .cart-item .product-details .options .value {
    font-weight: bold;
    display: inline-block;
    margin-right: 10px;
}

/* Prices */
.component.cart .cart-item .price { display: block; }
.component.cart .cart-item .regular-price {
    color: #999;
    font-weight: bold;
    text-decoration: line-through;
}

/* Order recap */
.component.cart .order-recap {
    margin: 10px 0;
    width: 350px;
    float: right;
	font-size: 13px;
	color: #444;
}
.component.cart .order-recap .order-recap-item {
    margin: 10px 0;
    overflow: hidden;  /* because price is floating */
}
.component.cart .order-recap .order-recap-item.promo-code { margin: 10px 0 20px; }
.component.cart .order-recap .price {
    float: right;
    margin-left: 2%;
    font-weight: bold;
}
.component.cart .order-recap .promo-code label { display: block; }
.component.cart .order-recap .promo-code-input {
    display: block;
	width: 240px;
    overflow: hidden;
}
.component.cart .order-recap .promo-code-input .redeem {
	float: left;
	width: 80px;
}
.component.cart .order-recap .promo-code-input .field {
    display: block;
	float: left;
    width: 120px;
	margin-right: 4px;
}
.component.cart .order-recap .promo-code-input .field.error { border-color: #ff0000; }
.component.cart .order-recap .promo-code-input .nagare-error-field { width: 180px; }

/* Field design when with an error (the structure changes) */
.component.cart .order-recap .promo-code-input .nagare-error-input { width: 100%; }
.component.cart .order-recap .promo-code-input .nagare-error-field .field { width: 100%; }
.component.cart .nagare-error-input .field.error {
	margin-bottom: 2px;
    background-color: #fff3f3;
    border: 1px solid #ff0000;
}
.component.cart .label.error { color: #ff0000; }
.component.cart .order-recap .promo-code-input button {
    display: inline-block;
    width: 12%;
    float: right;
}
.component.cart .order-recap .grand-total, .component.cart .order-recap .grand-total .price {
	color: #BBCEE4;
	font-weight: bold;
}
.component.cart .order-recap .comment label { display: block; }
.component.cart .order-recap .comment textarea {
	box-sizing: border-box;
    display: block;
    width: 100%;
}

/* Separator */
.component.cart .order-recap .grand-total:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
    margin: 0 0 1em;
}
.component.cart .order-recap .shipping-pickup {
    color: #5d5d5d;
    background-color: #f3f3f3;
    padding: 15px;
}
.component.cart .order-recap .shipping-pickup input { vertical-align: baseline; }
.component.cart .billing-content {
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
	font-size: 13px;
	line-height: 16px;
	color: #333;
}
.component.cart .billing-content .contact-fields,
.component.cart .billing-content .address-fields {
    border: 0;
    width: 42%;
}
.component.cart .billing-content .form-fields {
    display: inline;
    vertical-align: top;
}
.component.cart .billing-content .address-fields { float: right; }
.component.cart .billing-content .contact-fields-legend,
.component.cart .billing-content .address-fields-legend {
    margin: 30px 0 20px;
}
.component.cart .billing-content .contact-fields-legend .label,
.component.cart .billing-content .address-fields-legend .label,
.component.cart .billing-address .title
.component.cart .basket-content .title {
    display: block;
    font-weight: bold;
}
.component.cart .billing-address .title, .component.cart .basket-content .title {
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 17px;
	color: #BBCEE4;
}
.component.cart .billing-content .contact-fields-legend .remark,
.component.cart .billing-content .address-fields-legend .remark {
    display: block;
    margin-top: 5px;
    color: #999;
	font-size: 13px;
	font-style: italic;
}
.component.cart .billing-content label {
    display: block;
    margin: 0;
}
.component.cart .billing-content input[type=text],
.component.cart .billing-content select {
    width: 100%;
    margin-bottom: 15px;
}
.component.cart .billing-field { width: 100%; }
.component.cart .billing-field .nagare-error-field,
.component.cart .billing-field .nagare-error-input { width: 100%; }
.component.cart .billing-field .nagare-error-message {
	display: block;
	margin-bottom: 8px;
	color: #ff0000;
}
.component.cart .billing-field .nagare-error-message:before {
	margin-right: 7px;
    font-family: 'FontAwesome';
    content: "\f06a";
	font: normal normal normal 16px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #ff0000;
}
.component.cart .cart-content.payment .basket-content .shopping-info .prices,
.component.cart .cart-content.confirmation .basket-content .shopping-info .prices {
    display: inline-block;
    width: calc(100% - 80px);
    padding: 9px 0;
}

/*   Payment   */
.component.cart .billing-address { margin: 30px 0; }
.component.cart .billing-address address {
    padding: 0;
    font-size: 13px;
	line-height: 14px;
    font-style: normal;
	color: #555;
}
.component.cart .thank-you + .billing-address:before,
.component.cart .billing-address + .basket-content:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
    margin-bottom: 1em;
}
.component.cart .terms-and-conditions .error-message {
    color: #ff0000;
    margin: 5px 0;
}
.component.cart .terms-and-conditions {
    width: 100%;
    margin: 25px 0 10px;
    color: #7c7c7c;
    font-size: 13px;
    text-align: right;
}

.component.cart .terms-and-conditions.full {
    background-color: #f3f3f3;
    color: #000;
    padding: 8px 0;
    
}
.component.cart .terms-and-conditions.full .label { padding-left: 15px; }
.component.cart .terms-and-conditions.full .field { margin-bottom: 3px; }
.component.cart .terms-and-conditions.full .tos-link {
    font-weight: bold;
    text-decoration: underline;
}
.component.cart .cart-footer {
	clear: both;
	padding-bottom: 15px;
}

/*   Terms & Conditions   */
.component.cart .payment-choice {
    clear: both;
	padding-top: 25px;
    margin: 25px 0;
	border-top: 1px solid #ccc;
}
.component.cart .payment-choice .title {
	display: block;
    margin-bottom: 25px;
    color: #BBCEE4;
    font-size: 24px;
    font-weight: normal;
}
.component.cart .payment-choice .payment-option-list {
    margin: 0;
    padding: 0;
    background-color: #eee;
    border: 2px solid #ccc;
	border-bottom: none;
}
.component.cart .payment-choice .payment-option-list .payment-option {
	box-sizing: border-box;
    position: relative;
    display: block;
	width: 100%;
    padding: 20px;
	border-bottom: 2px solid #ccc;
	cursor: pointer;
}
.component.cart .payment-choice .payment-option-list .payment-option.checked { background-color: #fbfbfb; }
.component.cart .payment-choice .radio-label .name {
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
	font-weight: bold;
	color: #576a80;
}
.component.cart .payment-choice .radio-label .explanation {
    margin-left: 12px;
	font-size: 13px;
	color: #555;
}
.component.cart .payment-choice .paypal .radio-label .name {
    background: url(../img/cart-paypal.png) no-repeat scroll right top rgba(0, 0, 0, 0);
    display: inline-block;
    height: 48px;
    text-indent: -9999px;
    width: 76px;
    vertical-align: middle;
}
.component.cart .payment-choice input[type="radio"] { display: none; }
.component.cart .payment-choice .radio-label:before {
    content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
	margin-right: 20px;
    font-family: "icomoon-ecommerce";
    font-size: 16px;
    line-height: 1;
    vertical-align: baseline;
	color: #444;
}
.component.cart .payment-choice input[type="radio"]:checked + .radio-label:before { content: ""; }
.component.cart .thank-you {
    width: 450px;
    margin: 50px auto;
    text-align: center;
    color: #adadad;
}
.component.cart .thank-you .title {
	margin-bottom: 30px;
    color: #BBCEE4;
    font-size: 24px;
}
.component.cart .thank-you p {
	margin-bottom: 15px;
    color: #555;
	font-size: 13px;
	line-height: 15px;
}
.component.cart .thank-you .prepayment-payment p {
	margin-bottom: 15px;
    color: #576a80;
	font-size: 13px;
	line-height: 15px;
}

#terms-of-sale-accept {
	float: right;
	padding-right: 15px;
	margin-bottom: 10px;
}
#terms-of-sale-accept #agree-termsofsales {
	float: left;
	margin-right: 5px;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
}
#terms-of-sale-accept .component.catalog_terms_of_sale.brochure_pdf_view {
	float: left;
    min-height: initial;
    width: auto;
    padding: 0;
    margin: 0;
    border-radius: 0;
    background: none;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
}
#terms-of-sale-accept .component.catalog_terms_of_sale.brochure_pdf_view a {
	display: block;
    padding: 0;
    margin: 0;
    background: none;
	color: #BBCEE4;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
}
#terms-of-sale-accept .component.catalog_terms_of_sale.brochure_pdf_view a:hover { text-decoration: underline; }
#terms-of-sale-accept .item-container .item { width: auto; }

@media screen and (max-width: 768px) {
	.component.cart { padding-right: 0; }
	.component.cart .cart-header .steps {
		height: 120px;
		padding: 0;
		margin-bottom: 30px;
		counter-reset: cart-step;
	}
	.component.cart .cart-header .steps li:first-child { border-radius: 0; }
	.component.cart .cart-header .steps li {
		width: 100%;
		height: 30px;
		line-height: 30px;
		font-size: 13px;
		border-bottom: 1px solid #e4e4e4;
	}
	.component.cart .cart-header .steps li.active {
		width: 100%;
		height: 30px;
		line-height: 30px;
		font-size: 13px;
		border-bottom: 1px $solid dark_primary;
	}
	.component.cart .cart-header .steps li:last-child, .component.cart .cart-header .steps li:last-child.active { border-bottom: none; }
	.component.cart .cart-header .steps li:after,
	.component.cart .cart-header .steps li.active:after {
		content: "";
		border: none;
	}
	.component.cart .cart-header .steps li:before,
	.component.cart .cart-header .steps li:last-child:before {
		border: none;
		content: counter(cart-step);
		counter-increment: cart-step;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		background-color: #e4e4e4;
		text-align: center;
		margin-right: 10px;
		color: #949494;
		font-size: 15px;
		z-index: 3;
	}
	.component.cart .cart-header .steps li.active:before,
	.component.cart .cart-header .steps li.active:last-child:before {
		border: none;
		content: counter(cart-step);
		counter-increment: cart-step;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		background-color: #576a80;
		text-align: center;
		margin-right: 10px;
		color: #000000;
		font-size: 15px;
		z-index: 3;
	}
	.component.cart .cart-header .steps li:last-child { border-radius: 0; }
	.component.cart .cart-items { margin-bottom: 30px; }
    .component.cart .cart-items, .component.cart .cart-item { display: block; }
	.component.cart .cart-item {
		padding: 10px;
		margin-bottom: 3px;
		background: #f9f9f9;
	}
	.component.cart .cart-item .product-info,
    .component.cart .cart-item .shopping-info {
        display: table;
        width: 100%;
		border: none;
    }
    .component.cart .cart-item .product-info { padding: 0 0 0; }
    .component.cart .cart-item .shopping-info { padding: 20px 0 0; }
    .component.cart .cart-item .product-info {
        border: 0;
        padding-bottom: 0;
    }
    .component.cart .order-recap {
		width: inherit;
		float: none;
	}
    .component.cart .billing-content .contact-fields,
    .component.cart .billing-content .address-fields {
		display: block;
		float: none;
        width: 100%;
		border: none;        
    }
    .component.cart .billing-content .contact-fields {
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #ccc;        
    }
	.component.cart .billing-content .contact-fields-legend,
	.component.cart .billing-content .address-fields-legend {
		margin: 30px 0 0;
	}
    .component.cart .thank-you { width: auto; }
}

@media screen and (max-width: 480px) {
    .component.cart .terms-and-conditions {
		clear: both;
		text-align: center;
	}
	.component.cart .payment-choice .radio-label .explanation {
		display: block;
		margin-top: 10px;
	}
    .component.cart .next-step, .component.cart .prev-step { width: 100%; }
}